@media screen and (max-width: 800px) {
	.sp_block {
		display: block;
	}

	.form .txt_l {
		max-width: 400px;
		width: 100%;
	}

	br.pc_only {
		display: none;
	}
}

@media screen and (max-width: 580px) {
	body.page_entry .form .item.item_course .course_wrap_f h4 {
		margin-bottom: 0;
		margin-top: 1px;
	}
}

@media screen and (max-width: 600px) {

	span.pc_only,
	img.pc_only {
		display: none;
	}
}

@media screen and (min-width: 600px) {
	br.sp_only {
		display: none;
	}

	span.sp_only,
	img.sp_only {
		display: none;
	}

	.form .attention_img_wrap:after {
		content: '';
		display: block;
		clear: both;
	}

	.form .attention_img_wrap img {
		width: 40%;
		float: left;
		margin-right: 10px;
	}
}